Subject: Re: LSM Joining Case Test - Aliya Fatema
From: Aliya Fatema <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Nov 2019 03:38:49 -0500

| | LSM Joining Case Test

Name | Aliya Fatema
E-mail | [email-masked]
Phone Number | (91) 8510830569
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have select blurb 1 because I think first customer support executive should collect the proper information from the customer then he or she can be able to provide the information in a better way. And  I also ask for the contact no. of the customer and his /her current location or address for the delivery of the ticket.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good service is to listen the problem of the customer and respond them in the good manner. And a great customer service  is try to understand the problem of the customer and try to diagnose it in any way . And do our best effort  the resolve his problem and dealing with the customer in positive and  polite way perhaps  the customer was not happy with us or our services. We have to listen the customer first then we have to response them.

| |

You can edit this submission and view all your submissions easily.